<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>DefaultItems</key>
	<array>
		<string>ConnectTBIcon</string>
		<string>NSToolbarSeparatorItem</string>
		<string>UploadTBIcon</string>
		<string>DownloadTBIcon</string>
		<string>NSToolbarSeparatorItem</string>
		<string>TurboTBIcon</string>
		<string>NSToolbarSeparatorItem</string>
		<string>DeleteTBIcon</string>
		<string>RenameTBIcon</string>
		<string>NewFolderTBIcon</string>
		<string>NSToolbarFlexibleSpaceItem</string>
		<string>PreviewTBIcon</string>
	</array>
	<key>Items</key>
	<dict>
		<key>ConnectTBIcon</key>
		<dict>
			<key>Action</key>
			<string>connect:</string>
			<key>Label</key>
			<string>Verbinde</string>
			<key>ToolTip</key>
			<string>Verbinde mit dem Topfield.</string>
		</dict>
		<key>UploadTBIcon</key>
		<dict>
			<key>Action</key>
			<string>uploadFile:</string>
			<key>Label</key>
			<string>Upload</string>
			<key>ToolTip</key>
			<string>Eine Datei auf den Topfield laden.</string>
		</dict>
		<key>DownloadTBIcon</key>
		<dict>
			<key>Action</key>
			<string>downloadSelectedFile:</string>
			<key>Label</key>
			<string>Download</string>
			<key>ToolTip</key>
			<string>Ausgewählte Datei(en) auf den Mac herunterladen.</string>
		</dict>
		<key>DeleteTBIcon</key>
		<dict>
			<key>Action</key>
			<string>deleteFile:</string>
			<key>Label</key>
			<string>Löschen</string>
			<key>ToolTip</key>
			<string>Ausgewählte Datei löschen.</string>
		</dict>
		<key>TurboTBIcon</key>
		<dict>
			<key>Action</key>
			<string>toggleTurboCB:</string>
			<key>Label</key>
			<string>Turbo</string>
			<key>ToolTip</key>
			<string>Wechsel in den Turbo-Modus: Der Turbo-Modus ermöglicht einen schnelleren Dateitransfer, allerdings wird der Topfield während des Transfers nicht auf die Fernbedienung oder irgendwelche eingestellten Timer reagieren.</string>
		</dict>
		<key>PreviewTBIcon</key>
		<dict>
			<key>Action</key>
			<string>togglePreview:</string>
			<key>Label</key>
			<string>Voransicht</string>
			<key>ToolTip</key>
			<string>Schaltet die Voransicht ein oder aus.</string>
		</dict>
		<key>RenameTBIcon</key>
		<dict>
			<key>Action</key>
			<string>openRenameSheet:</string>
			<key>Label</key>
			<string>Umbenennen</string>
			<key>ToolTip</key>
			<string>Auswahl umbenennen.</string>
		</dict>
		<key>NewFolderTBIcon</key>
		<dict>
			<key>Action</key>
			<string>openNewFolderSheet:</string>
			<key>Label</key>
			<string>Neuer Ordner</string>
			<key>ToolTip</key>
			<string>Neuen Ordner erstellen.</string>
		</dict>
		<key>PrefsTBIcon</key>
		<dict>
			<key>Action</key>
			<string>openPrefsSheet:</string>
			<key>Label</key>
			<string>Voreinstellungen</string>
			<key>ToolTip</key>
			<string>Programmeinstellungen ändern.</string>
		</dict>
	</dict>
</dict>
</plist>
